MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00005353D-Coat v3.xPaint roompublic2012-06-27 13:322012-07-10 09:34
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7.13 
Target VersionFixed in Version 
Summary0000535: Place image along spline - Erase bug
DescriptionSee detailed info in the attached image.

Please correct this soon.
It's a basic feature and is not working a long time, but I always forgot to post it.
Steps To ReproduceSee detailed info in the attached image.
TagsNo tags attached.
Attached Filesjpg file icon 3dc_eraseissue01.jpg [^] (219,968 bytes) 2012-06-27 13:33

- Relationships

-  Notes
(0001467)
Andrew (administrator)
2012-07-05 16:13

fixed in 3.7.14
(0001488)
Taros (administrator)
2012-07-10 09:34

Fix confirmed.

- Issue History
Date Modified Username Field Change
2012-06-27 13:32 Taros New Issue
2012-06-27 13:32 Taros Status new => assigned
2012-06-27 13:32 Taros Assigned To => Andrew
2012-06-27 13:32 Taros File Added: 3dc_eraseissue01.png
2012-06-27 13:33 Taros File Added: 3dc_eraseissue01.jpg
2012-06-27 13:33 Taros File Deleted: 3dc_eraseissue01.png
2012-07-05 16:13 Andrew Note Added: 0001467
2012-07-05 16:13 Andrew Status assigned => resolved
2012-07-05 16:13 Andrew Resolution open => fixed
2012-07-10 09:34 Taros Note Added: 0001488
2012-07-10 09:34 Taros Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker